@media (min-width: 1600px) {
  /*------ About Page Style -------*/

  .about-sec {
    height: 780px;
  }
  .ceo-box {
    margin-top: -11.5rem;
  }
}

@media (max-width: 1440px) {
  .banner-sec {
    padding: 14rem 0 9rem;
  }
  /*------ About Page Style -------*/
  .about-sec {
    height: 550px;
  }
}

/* Ipad Air And Mobile Style */
@media (max-width: 1050px) {
  header {
    padding: 15px 10px;
    border-bottom: 1px solid #e9e9e9;
  }
  .hamburger-menu-container {
    display: flex;
  }

  #check {
    display: block;
  }

  .nav-btn {
    position: fixed;
    height: calc(38vh - 5rem);
    top: 5.8rem;
    left: 0;
    width: 100%;
    -webkit-backdrop-filter: blur(10px);
    backdrop-filter: blur(30px);
    background-color: rgb(221 221 221 / 50%);
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
    overflow-x: hidden;
    overflow-y: auto;
    transform: translateX(100%);
    transition: 0.65s;
  }

  #check:checked ~ .nav-btn {
    transform: translateX(0);
  }

  #check:checked ~ .nav-btn .nav-link,
  #check:checked ~ .nav-btn .log-sign {
    animation: animation 0.5s ease forwards var(--i);
  }

  .nav-links {
    flex: initial;
    width: 100%;
    justify-content: flex-start;
  }

  .nav-links > ul {
    flex-direction: column;
    padding: 0;
    width: 100%;
  }

  .nav-link {
    width: 100%;
    opacity: 0;
    transform: translateY(15px);
    padding: 0;
  }

  .nav-link > a {
    line-height: 1;
    padding: 1rem 2rem 1rem;
  }
  .nav-link:hover > a {
    transform: scale(1);
    background-color: var(--clr-nav-hover);
  }

  .dropdown,
  .dropdown.second {
    position: initial;
    top: initial;
    left: initial;
    transform: initial;
    opacity: 1;
    pointer-events: auto;
    width: 85%;
    transform: translate(30px, 0) !important;
    padding: 20px;
    background-color: #ffffff;
    display: none;
  }

  .nav-link:hover > .dropdown,
  .dropdown-link:hover > .dropdown {
    display: block;
  }

  .nav-link:hover > a > i,
  .dropdown-link:hover > a > i {
    transform: rotate(360deg);
  }

  .dropdown-link > a {
    background-color: transparent;
    color: var(--clr-light);
    padding: 0rem 0rem 1.5rem;
    line-height: 1;
  }

  .dropdown-link:not(:nth-last-child(2)) {
    border-bottom: none;
  }

  .arrow {
    z-index: 1;
    background-color: var(--clr-btn);
    left: 10%;
    transform: scale(1.1) rotate(45deg);
    transition: 0.5s;
  }

  .nav-link:hover .arrow {
    background-color: var(--clr-nav-hover);
  }

  .dropdown .dropdown .arrow {
    display: none;
  }

  .dropdown-link:hover > a {
    background-color: var(--clr-dropdown-link-hov);
  }

  .dropdown-link:first-child:hover ~ .arrow {
    background-color: var(--clr-nav-hover);
  }

  .nav-link > a > i {
    font-size: 1.1rem;
    transform: rotate(-90deg);
    transition: 0.7s;
  }

  .dropdown i {
    font-size: 1rem;
    transition: 0.7s;
  }

  .log-sign {
    flex: initial;
    width: 100%;
    padding: 1.5rem 1.9rem;
    justify-content: flex-start;
    opacity: 0;
    transform: translateY(15px);
  }
  .nav-link:focus,
  .nav-link:hover {
    color: unset;
    background: transparent;
  }

  .rocket-img {
    width: 8%;
  }
  .nav-pills .nav-link {
    opacity: 1;
    width: 25%;
  }
  .product-sec .mx-8 {
    margin-right: 0rem !important;
    margin-left: 0rem !important;
  }
  .nav-pills {
    padding: 0px 20px;
    width: 90%;
  }
  .nav-pills .nav-link {
    font-size: 20px;
    padding: 0px 10px;
    transform: translateY(0px);
  }
  .cost {
    padding: 30px 45px 60px 25px;
  }
  .ai {
    padding: 30px 25px 50px;
  }
  .ai .mt-6 {
    margin-top: 3rem;
  }
  .right-auto {
    margin-left: 5.5rem;
    margin-right: auto;
  }

  .footer-sec ul {
    flex-wrap: wrap;
    margin: 0px 10px;
    justify-content: flex-start;
  }

  /* About Page */
  .about-sec {
    height: 500px;
  }
  .leader-sec {
    padding: 70px 0;
  }
  .ceo-box {
    margin-top: -8.5rem;
  }
  .journey-sec {
    padding: 70px 0;
  }
  .timeline-wrapper {
    padding: 1rem;
  }
  .timeline-wrapper::before {
    top: 140px;
  }
  .time-card {
    padding: 20px 10px;
    height: 205px;
  }
  .card {
    padding: 40px 30px;
  }
  .value-sec {
    padding: 70px 0;
  }
  .hub-sec {
    padding-block: 70px;
  }
  .hub-grid .grid-items {
    padding: 10px;
  }
  .form-sec {
    padding: 70px 0;
  }
  .my-form {
    padding: 30px;
  }
}

@media (max-width: 850px) {
  .nav-pills {
    padding: 10px 10px;
    width: 95%;
  }
  .nav-pills .nav-link {
    font-size: 18px;
  }
  .nav-pills .nav-link.active,
  .nav-pills .show > .nav-link {
    padding: 5px 10px;
  }
  .nav-pills {
    height: 90px;
  }
  /* About Page */
  .leader-sec {
    padding: 50px 0 60px;
  }
  .ceo-grid {
    margin-bottom: 30px;
  }
  .count {
    font: 240px "Inter-Bold";
  }
  .ceo-box {
    margin-top: -10.5rem;
  }
  .journey-sec {
    padding: 50px 0;
  }
  .timeline-wrapper {
    padding: 2rem 1rem;
  }
  .time-card {
    padding: 20px 30px;
    height: 150px;
  }
  .value-sec {
    padding: 50px 0;
  }
  .value-grid {
    grid-template-columns: repeat(auto-fit, minmax(180px, 1fr));
    margin-top: 2rem;
  }
  .hub-sec {
    padding-block: 50px;
  }
  .hub-grid {
    grid-template-columns: repeat(auto-fit, minmax(230px, 1fr));
  }
  .form-sec {
    padding: 50px 0;
  }
  .my-form {
    padding: 20px;
  }

  /* PRODUCT PAGE SECTION */

  .ai-services {
    padding: 60px 20px 80px;
  }
  .ai-services .container {
    max-width: 770px;
  }
  .services-wrapper {
    display: grid;
    grid-template-columns: 200px 1fr;
    gap: 30px;
  }
  .services-content {
    padding: 25px;
  }
  .service-item {
    padding: 20px 10px;
  }
  .tab-des {
    margin-top: 20px;
    font-size: 15px;
  }
  .divider {
    margin: 20px 0;
  }

  .tech-wrapper {
    display: grid;
    grid-template-columns: 180px 1fr;
    gap: 40px;
  }
  .tech-weuse {
    padding: 60px 0px;
    background-color: #ffffff;
  }
  .tech-content {
    padding: 0px 10px;
  }
  .tech-item {
    padding: 15px 10px;
  }

  .problems-container {
    width: 90%;
  }

  .industry-solution h5 {
    margin-top: 1px;
  }
  .capability-box span {
    font-size: 13px;
  }
  .capability-box {
    padding: 10px;
    gap: 8px;
  }
  .capability-box img {
    height: 20px;
    width: 20px;
  }
  /* Home - Service Section */

  .desktop-tabs,
  .desktop-content {
    display: none;
  }

  .mobile-accordion {
    display: block;
  }

  .left-panel {
    margin: 15px;
  }

  .icon-box {
    margin-left: auto;
    margin-right: auto;
  }

  .icon-box img {
    width: 55px;
  }

  .expert-content {
    padding: 10px;
    margin-bottom: 10px !important;
  }

  .help-section {
    margin: auto;
    text-align: center;
    padding: 60px 0 0 0;
  }

  .icon-box img {
    width: 55px;
  }

  .help-card h4 {
    font: clamp(15px, 2.1vw, 21px) "Inter-Regular";
    margin: 12px 5px 5px;
    color: #0d0d0d;
  }
  .help-card {
    background: #ffffff;
    border-radius: 14px;
    padding: 30px;
    text-align: left;
    box-shadow: 0 12px 40px rgba(15, 23, 42, 0.06);
    transition: 0.3s ease;
  }

  .scroll-icon {
    position: absolute;
    bottom: -100px;
    left: 50%;
    margin-bottom: 15px;
    transform: translateX(-50%);
  }

  .product-suite {
    padding: 60px 0px 135px 0px;
    background: #fff;
    overflow: hidden;
  }

  .left-panel {
    max-width: 490px;
    padding: 0px 0px 0px 15px;
  }
}

@media (max-width: 540px) {
  .nav-btn {
    height: calc(50vh - 5rem);
  }
  .arrow2:before,
  .arrow2:after {
    left: 50%;
  }
  .arrow2 {
    left: 50%;
  }
  h1 span {
    line-height: 4rem !important;
  }
  h1 span {
    letter-spacing: -0.8px;
  }
  h1 {
    line-height: 45px;
  }
  .rocket-img {
    margin: 0 6px 10px;
    animation: slide_2 10s ease-in-out alternate infinite;
  }

  .banner-sec h1 {
    color: #1e1e1e;
    font: clamp(30px, 6vw, 63px) "Inter-SemiBold";
    text-align: center;
    margin-top: 50px;
    line-height: clamp(25px, 10vw, 80px);
  }

  .banner-sec {
    padding: 7rem 0 7rem;
    position: relative;
  }
  .counter-row {
    width: 100%;
  }
  .counter-sign {
    font-size: 25px;
  }
  .counter {
    font-size: 25px;
  }
  .counter-wrapper {
    gap: 1px;
  }
  .counter-box {
    padding: 13px;
  }
  .counter-text {
    font-size: 13px;
  }
  .client-grid {
    padding: 35px 10px 20px;
    gap: 10px;
  }
  .swiper-slide .slide-media {
    visibility: hidden;
  }
  .swiper-slide-active .slide-media {
    visibility: visible;
  }
  .bk-slider {
    max-width: 360px;
    margin: 0 auto;
    position: relative;
    margin-top: 100px;
  }

  .swiper-button-next {
    width: 35px !important;
    height: 35px !important;
    background: rgba(0, 0, 0, 0.4);
    border-radius: 50%;
    color: #fff !important;
    z-index: 100;
    top: 49% !important;
    transform: translateY(-50%);
    right: -19px !important;
  }
  .swiper-button-prev {
    width: 35px !important;
    height: 35px !important;
    background: rgba(0, 0, 0, 0.4);
    border-radius: 50%;
    color: #fff !important;
    z-index: 100;
    top: 49% !important;
    transform: translateY(-50%);
    left: -19px !important;
  }
  .bk-slider .swiper-button-next {
    right: -19px !important;
    top: 55% !important;
  }
  .bk-slider .swiper-button-prev {
    left: -19px !important;
    top: 55% !important;
  }
  .bk-slider .swiper-pagination {
    bottom: -20px !important;
  }
  .product-suite {
    padding: 60px 0px 0px 0px;
  }
  .bk-slider .swiper .text-muted {
    line-height: 13px;
  }
  .swiper-slide-active .slide-cont {
    margin-top: 40px;
  }
  .bk-slider .swiper-button-prev,
  .bk-slider .swiper-button-next {
    width: 40px !important;
    height: 40px !important;
  }
  .industry-section {
    padding: 40px 0px;
  }
  .industry-card {
    margin-top: 20px;
  }
  .experts-section {
    padding: 40px 0;
  }
  .footer-main {
    padding: 40px 20px;
  }
  .rocket-img {
    display: none;
  }
  .offer-list li::before {
    width: 23px;
    height: 23px;
    font-size: 13px;
  }
  /* About Page */
  .about-sec {
    height: 450px;
  }
  .border-rt {
    border-right: none;
    text-align: center;
  }
  .count {
    line-height: 1;
  }
  .ceo-grid {
    gap: 20px;
  }
  .ceo-box {
    margin-top: -9.5rem;
  }
  .journey-sec {
    padding: 40px 0;
  }
  .timeline-wrapper {
    padding: 2rem 0rem;
  }
  .time-card {
    padding: 20px 10px;
    height: 195px;
  }
  .circle {
    margin: 10px auto 15px;
  }
  .value-sec {
    padding: 40px 0;
  }
  .value-grid .grid-items {
    padding: 10px;
  }
  .hub-sec {
    padding-block: 40px;
  }
  .hub-grid {
    grid-template-columns: repeat(auto-fit, minmax(180px, 1fr));
  }
  .hub-box-1 {
    right: 25px;
  }
  .hub-box-2 {
    left: 25px;
  }
  .form-sec {
    padding: 40px 0;
  }

  /* PRODUCT PAGE WHY AI SECTION */

  .ai-section h4 {
    line-height: 30px;
    font-size: 24px;
  }
  .product-banner {
    height: 340px;
  }
  .contact-sec {
    padding: 120px 0px 40px;
    text-align: center;
  }
  .contact-form-sec {
    padding: 40px 0px;
  }
  /* PRODUCT PAGE SERVICES SECTION */
  .ai-services {
    display: none;
  }
  .service-grid {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 24px;
  }

  .services-mob {
    background: #050b1a;
    padding: 50px 20px;
    display: block !important;
  }

  .services-mob .sm-card {
    background: linear-gradient(145deg, #0c1328, #0a1022);
    border-radius: 18px;
    padding: 10px;
    margin-bottom: 20px;
    border: 1px solid rgba(255, 255, 255, 0.05);
    cursor: pointer;
  }

  .services-mob .sm-head-top {
    display: flex;
    align-items: center;
    gap: 15px;
  }

  .services-mob .sm-head h4 {
    font-family: "Inter-Regular";
    color: #fff;
    margin: 0;
    font-size: 16px;
    font-weight: 500;
  }

  .services-mob .sm-card.active {
    background: #12152f;
    border: 1px solid #2a297b;
  }

  .services-mob .sm-icon {
    width: 48px;
    height: 48px;
    border-radius: 14px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 20px;
    color: #fff;
  }

  .services-mob .sm-line {
    width: 0;
    transition: width 0.4s ease;
  }

  .services-mob .sm-card.active .sm-line {
    height: 2px;
    background: #6a5cff;
    border-radius: 10px;
    margin-top: 15px;
  }

  .services-mob .sm-card.active .sm-line {
    width: 100%;
  }

  .services-mob .sm-body {
    display: none;
    color: #9aa3c7;
    font-size: 14px;
    padding-top: 15px;
  }

  .services-mob .sm-card.active .sm-body {
    display: block;
  }

  .services-mob .sm-body p {
    margin: 15px 0 0;
  }
  .service-item {
    padding: 20px 15px;
  }
  .tab-des {
    font-size: 15px !important;
  }
  .services-mob .subtitle {
    text-align: center;
    color: #9aa0c3;
    margin-bottom: 30px;
  }
  .services-mob .divider {
    border: none;
    height: 1px;
    background: rgba(255, 255, 255, 0.2);
    margin: 20px 0;
  }

  /* PRODUCT PAGE TECH WE USE SECTION */
  .tech-weuse {
    display: none;
  }
  .tech-grid {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 24px;
  }
  .tech-we-use {
    background: #fff;
    padding: 50px 20px;
    display: block;
  }

  .tech-we-use .twu-card {
    background: #ffffff;
    border: 1px solid #5b8cff;
    border-radius: 14px;
    padding: 18px 20px;
    margin-bottom: 18px;
    cursor: pointer;
    transition: 0.3s ease;
  }

  /* Active card background */
  .tech-we-use .twu-card.active {
    background: #e9f0ff;
    box-shadow: 0 6px 20px rgba(91, 140, 255, 0.15);
  }

  /* Header */
  .tech-we-use .twu-header {
    display: flex;
    justify-content: space-between;
    align-items: center;
  }

  .tech-we-use .twu-header h4 {
    font-family: "Inter-Regular";
    margin: 0;
    font-size: 16px;
    font-weight: 500;
    color: #99a1af;
  }
  .tech-we-use .twu-card.active h4 {
    font-weight: 600;
    color: #000;
  }
  /* Dot image */
  .tech-we-use .twu-dot {
    width: 10px;
    height: 10px;
    opacity: 0;
    transition: 0.3s ease;
  }

  /* Show dot only when active */
  .tech-we-use .twu-card.active .twu-dot {
    opacity: 1;
  }

  /* Blue line (hidden by default) */
  .tech-we-use .twu-line {
    height: 2px;
    width: 0;
    background: #5b8cff;
    transition: width 0.4s ease;
  }
  .tech-we-use .twu-card.active .twu-line {
    margin-top: 14px;
  }

  /* Animate line only in active */
  .tech-we-use .twu-card.active .twu-line {
    width: 100%;
  }

  /* Body */
  .tech-we-use .twu-body {
    display: none;
    padding-top: 15px;
    font-size: 14px;
    color: #666;
  }

  /* Show body when active */
  .tech-we-use .twu-card.active .twu-body {
    display: block;
  }
  .tech-we-use .subtitle {
    color: #2b7fff;
    font-size: 14px !important;
    margin-bottom: 45px;
  }
  .tech-item {
    padding: 20px 15px;
  }
  .twu-header h4 {
    font-family: "Inter-Regular";
  }
  .solutions-badge {
    width: auto;
  }

  /* PRODUCT PAGE HOW WE SOLVE PROBLEMS SECTION */

  .problems-container {
    margin: auto;
    width: 90%;
  }
  .problems-title-wrap h3 {
    font-size: 18px;
  }
  .problems-step {
    font-size: 30px;
  }
  .problems-heading-desc {
    font-size: 15px;
  }
  .problems-accordion-header p {
    margin-top: 20px;
  }
  .problems-toggle {
    width: 50px;
    height: 50px;
  }
  .problems-heading-desc {
    margin-left: -47px;
  }
  .acc-divider {
    height: 2px;
    margin: 10px 0 15px;
  }
  .problems-detail-text p {
    font-size: 15px;
  }
  .list p {
    font-size: 14px !important;
  }
  .problems-content-grid {
    display: grid;
    gap: 15px;
    margin-top: 30px;
  }
  .problems-deliver-item {
    font-size: 14px;
  }
  .problems-icon-box {
    width: 100px;
    height: 100px;
  }
  .problems-icon-box img {
    height: 60px;
    width: 60px;
  }
  .industry-solution .badge-wrap::after {
    width: 70px;
  }
  .industry-solution .badge-wrap::before {
    width: 70px;
  }
  .industry-title {
    font-size: 30px;
  }
  .industry-solution h5 {
    margin-top: 10px;
  }
  .problems-toggle img {
    width: 40px;
    height: 40px;
  }
  /* Home Mobile help section */

  .grid-desktop {
    display: none;
  }
  .help-grid-mob {
    display: block;
  }
  .help-card {
    text-align: center;
  }
  .help-section h3 {
    font-family: "Inter-Regular";
  }
  /* Industery */
  .industry-head h3 {
    font-family: "Inter-Regular";
  }
  /*  */
  .experts-title {
    font-family: "Inter-Regular";
  }
  /* Home Mobile blog section */

  .blog-grid-desktop {
    display: none;
  }

  .blog-grid-mob {
    display: block;
  }

  .blog-cont-sec .blogs-details ul,
  ol {
    margin: 16px 0;
    font-size: 13px;
  }

  .blog-cont-sec .blogs-details p {
    text-align: justify !important;
    font: clamp(14px, 1.1vw, 18px) "Inter-Regular";
    line-height: clamp(15px, 1.7vw, 30px);
    margin-bottom: 10px;
  }
}
